- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# CoordinateSystemNode File Reference

`#include <osg/Group>`
`#include <osg/Matrixd>`

Include dependency graph for CoordinateSystemNode:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::EllipsoidModel
| EllipsoidModel encapsulates the ellipsoid used to model astronomical bodies, such as sun, planets, moon etc. More...
class | osg::CoordinateSystemNode
| CoordinateSystem encapsulate the coordinate system that is associated with objects in a scene. More...
## Defines
#define | OSG_COORDINATESYSTEMNODE 1
## Typedefs
typedef Matrixd | osg::CoordinateFrame
| CoordinateFrame encapsulates the orientation of east, north and up.
## Variables
const double | osg::WGS_84_RADIUS_EQUATOR = 6378137.0
const double | osg::WGS_84_RADIUS_POLAR = 6356752.3142

## Define Documentation

#define OSG_COORDINATESYSTEMNODE 1